.---blog-detail p{
  margin: 1em 0;
}
.---blog-detail h1,
.---blog-detail h2,
.---blog-detail h3,
.---blog-detail h4,
.---blog-detail h5{
  font-size:revert;
  font-weight:initial;
  margin:0.83em 0;
}
.---blog-detail .wp-block-image{
  margin-top:1em;
  margin-bottom:1em;
}
.---blog-detail .wp-block-image .alignright{
  float:none;
  margin-left:auto;
}
.---blog-detail ul,
.---blog-detail ol{
  list-style:revert;
  margin:revert;
  padding:revert;
}